function display_successo(id,message,timeout)
{
  if($('#'+id+' .MessageBox').get() != "") {
    $('#'+id).fadeOut('slow');
    $('#'+id).html('<div class="alert alert-success" role="alert"><i class="fa fa-thumbs-o-up" aria-hidden="true"></i>'+message+'</div>').fadeIn('slow');
  }else {
    $('#'+id).hide().html('<div class="alert alert-success" role="alert"><i class="fa fa-thumbs-o-up" aria-hidden="true"></i>'+message+'</div>').show('slow');
  }
  if(timeout > 0) {
    window.setTimeout(function() { $('#'+id).hide('slow'); }, timeout);
  }
}

function display_falha(id,message,timeout)
{
  if($('#'+id+' .MessageBox').get() != "") {
    $('#'+id).fadeOut('slow');
    $('#'+id).html('<div class="alert alert-danger" role="alert"><i class="fa fa-thumbs-o-down" aria-hidden="true"></i>'+message+'</div>').fadeIn('slow');
  }else {
    $('#'+id).hide().html('<div class="alert alert-danger" role="alert"><i class="fa fa-thumbs-o-down" aria-hidden="true"></i>'+message+'</div>').show('slow');
  }
  if(timeout > 0) {
    window.setTimeout(function() { $('#'+id).hide('slow'); }, timeout);
  }
}